<ion-menu [content]="content">
  <ion-header>
    <ion-toolbar>
      <ion-grid>
        <ion-row align-items-start class="p-8">
          <ion-col col-4>
            <ion-avatar item-start>
              <img src="http://guiaavare.com/public/Noticias/3778/2012121702445697d9c2b38240f7fece62072826f1a343.jpg">
            </ion-avatar>
          </ion-col>
          <ion-col col-5>
            <ion-grid float-left>
              <ion-row>
                <ion-col>
                  <div class="usuario">Valdo Moreira</div>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col>
                  <div class="logado">Ativo à 2h e 23min</div>
                </ion-col>
              </ion-row>
            </ion-grid>
          </ion-col>
          <ion-col col-3 class="col-configuracaoes">
            <span href float-right menuClose bottom class="btn-alterar" (click)="alterarPorteiro()">
              Alterar
            </span>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-toolbar>
  </ion-header>

  <ion-content>
    <ion-list>
      <button menuClose ion-item *ngFor="let p of pages" (click)="openPage(p)" [ngStyle]="{'background-color': p.component === activeMenu ? '#00a9c3' : '#007d87' }">
        <ion-icon name="{{p.icon}}"></ion-icon>&nbsp; {{p.title}}
      </button>
    </ion-list>
  </ion-content>

</ion-menu>

<!-- Disable swipe-to-go-back because it's poor UX to combine STGB with side menus -->
<ion-nav [root]="rootPage" #content swipeBackEnabled="false"></ion-nav>